<?php
// Get root dir as per HTTP_HOST
if (   $_SERVER["HTTP_HOST"] == "2014.apricot.net"
    || $_SERVER["HTTP_HOST"] == "2014.apricot.asia"
    || $_SERVER["HTTP_HOST"] == "www.2014.apricot.net"
    || $_SERVER["HTTP_HOST"] == "www.2014.apricot.asia"
) {
      $root = "";

} elseif (
       $_SERVER["HTTP_HOST"] == "conference.apnic.net"
    || $_SERVER["HTTP_HOST"] == "www.conference.apnic.net"
) {
      $root = "/37";

} else {
    $root = "";
}
?>
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie ie6 lte9 lte8 lte7" lang="en"> <![endif]-->
<!--[if IE 7 ]> <html class="ie ie7 lte9 lte8 lte7" lang="en"> <![endif]-->
<!--[if IE 8 ]> <html class="ie ie8 lte9 lte8" lang="en"> <![endif]-->
<!--[if IE 9 ]> <html class="ie ie9 lte9" lang="en"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <title>APRICOT 2014 </title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">


  <!-- Le styles -->

  <link href="https://fonts.googleapis.com/css?family=Oswald:400,700,300" rel="stylesheet">
  <!-- google font: Oswald -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300,300italic,400italic,600italic,800italic,700italic" rel="stylesheet">
  <!-- google font: Open Sans -->
  <link href="<?php echo $root;?>/css/bootstrap.18px.min.css" rel="stylesheet">
  <!-- bootstrap.16px -->
  <link href="<?php echo $root;?>/css/bootstrap-responsive.min.css" rel="stylesheet">
  <!-- bootstrap responsive -->
  <link href="<?php echo $root;?>/css/main.reskin.2014-03-04.css" rel="stylesheet">
  <!-- main -->
  <link href="<?php echo $root;?>/css/main-responsive.css" rel="stylesheet">
  <!-- main responsive -->
  <!-- Extra CSS -->
  <link href="<?php echo $root;?>/css/home.reskin.css" rel="stylesheet">
  <link href="<?php echo $root;?>/css/program-sessions.css" rel="stylesheet">


  <style>
    /* APRICOT 2014 rebranding - Bangkok -> Petaling Jaya */

    #banner header img.mobile {
      display: none;
    }

    #banner header h2 {
      background: url('<?php echo $root;?>/images/apricot-logo-and-text_708x80.png') 0 0 no-repeat;
      bottom: 20px;
    }

    #banner header {
      background: url('<?php echo $root;?>/images/petaling-jaya-illustration_1200x263.jpg') 100% 0 no-repeat;
      height: 217px;
    }

    #banner header h3 span strong {
      font-size: 28px;
    }

    #banner header h3 span em {
      font-size: 24px;
      line-height: 1.3;
      margin-bottom: -10px;
    }

    #banner #with h4 {
      line-height: 31px;
      font-family: Arial, sans-serif;
    }

    #banner #with h4 #hashtag {
      opacity: 0.7;
      font-size: 0.7em;
    }
    /* Responsive styles for APRICOT 2014 */

    @media (min-width: 941px) and (max-width: 1199px),
    (max-width: 940px) {
      #banner header h2 {
        background: url('<?php echo $root;?>/images/apricot-logo-and-text_532x60.png') 0 0 no-repeat;
        bottom: 0px;
      }
      #banner header {
        background: url('<?php echo $root;?>/images/petaling-jaya-illustration_940x206.jpg') 100% 0 no-repeat;
        height: 160px;
      }
      #banner header h3 span strong {
        font-size: 21px;
      }
      #banner header h3 span em {
        font-size: 18px;
        line-height: 1.3;
        margin-bottom: -17px;
      }
    }

    @media (max-width:976px) {
      #banner header {
        background-image: none !important;
        background-color: #fff !important;
        padding-top: 10px;
      }
      #banner header h2,
      #banner header h3 {
        position: static;
        margin-left: 20px;
      }
      #banner header h3 span {
        text-align: left;
      }
    }

    @media (max-width:600px) {
      #banner header h2 {
        display: none;
      }
      #banner header img.mobile {
        display: block;
        margin-left: 20px;
        width: 90%;
        margin-right: 20px;
        margin-bottom: 20px;
      }
      #banner header h3 {
        margin-bottom: 1em;
      }
      #banner header {
        height: auto;
      }
    }


    #pagecopy > h1 {
      display: block;
    }
    /* APRICOT 2014 rebranding - Bangkok -> Petaling Jaya */
  </style>


  <link rel="shortcut icon" href="<?php echo $root;?>/images/favicon.ico">

  <script type="text/javascript">
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-30446592-3']);
    _gaq.push(['_trackPageview']);

    (function() {
      var ga = document.createElement('script');
      ga.type = 'text/javascript';
      ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(ga, s);
    })();
  </script>

  <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
  <!--[if lt IE 9]>
            <script src="/37/js/html5shiv.js"></script>
        <![endif]-->

  <script src="<?php echo $root;?>/js/jquery-1.8.3.min.js"></script>
  <!-- jQuery -->

  <!--
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 November 2016 13:48:20
-->


</head>

<body class="noscript apnic37themeno apnic37defaultlayoutyes">
  <script>
    $('body').removeClass('noscript');
  </script>
  <div id="wrapper">
    <div class="container" id="banner">
      <header>
        <img src="<?php echo $root;?>/images/apricot-logo-and-text_532x60.png" class="mobile">
        <h2><span><strong>APRICOT</strong><em>2014</em></span></h2>
        <h3><span><strong>PETALING JAYA, MALAYSIA</strong> <em>18-28 February 2014</em></span></h3>

      </header>
      <div id="with">
        <h4><span id="hashtag">#apricot2014</span> <strong><span>APNIC 37</span></strong></h4>
      </div>
    </div>
    <!-- /#banner -->



    <div class="container" id="page">

      <div id="content">


        <div id="navigation">
          <ul>
            <li class="active"><a href="<?php echo $root;?>/37/home.html"><span>Home</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/report.html"><span>Report</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/about.html"><span>About</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/sponsor.html"><span>Sponsor</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/program.html"><span>Program</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/fellowship.html"><span>Fellowship</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/travel.html"><span>Travel</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/elections.html"><span>Elections</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/policy.html"><span>APNIC Policy</span></a></li>
            <li class=""><a href="<?php echo $root;?>/37/apnic-services.html"><span>APNIC Services</span></a></li>
          </ul>
        </div>
        <!-- /#navigation -->




        <div id="breadcrumb">
          <ul>
            <li class="first"><a href="<?php echo $root;?>/index.html"><span>Home</span></a></li>



          </ul>
        </div>
        <!-- /#breadcrumb -->
        <br />
        <div id="pagecopy">
          <h1>404: Page Not Found</h1>
          <p>The page you are looking for cannot be found. The link may have moved or has been removed entirely.</p>
        </div>
        <!-- /#pagecopy -->

      </div>
      <!-- /#content -->
    </div>
    <!-- /#page -->
    <footer>
      <div class="container" id="fat-footer">

        <div id="footer-nav">
          <ul>
            <li><a href="<?php echo $root;?>/37/home.html">Home</a></li>
            <li><a href="<?php echo $root;?>/37/report.html">Report</a></li>
            <li><a href="<?php echo $root;?>/37/about.html">About</a></li>
            <li><a href="<?php echo $root;?>/37/sponsor.html">Sponsor</a></li>
            <li><a href="<?php echo $root;?>/37/program.html">Program</a></li>
            <li><a href="<?php echo $root;?>/37/fellowship.html">Fellowship</a></li>
            <li><a href="<?php echo $root;?>/37/travel.html">Travel</a></li>
            <li><a href="<?php echo $root;?>/37/elections.html">Elections</a></li>
            <li><a href="<?php echo $root;?>/37/policy.html">APNIC Policy</a></li>
            <li><a href="<?php echo $root;?>/37/apnic-services.html">APNIC Services</a></li>

          </ul>
        </div>
        <!-- /#footer-nav -->
        <div id="footer-sponsors" class="grayscale no-results">
          <!-- No results -->
        </div>
        <!-- /#footer-sponsors -->
        <div class="row-fluid">
          <div class="span3 same-height" id="footer-stamp">
            <p><strong>APRICOT</strong><br/> Asia Pacific Regional<br/> Internet Conference on<br/> Operational Technologies</p>
          </div>
          <!-- /.span4 -->
          <div class="span6 same-height" id="footer-contact">
            <h2>Contact us</h2>
            <p><a href="mailto:secretariat@apricot.net">secretariat@apricot.net</a>
            </p>
          </div>
          <!-- /.span4 -->
          <div class="span3 same-height" id="footer-copyright">
            <p>&copy; 2016 APRICOT | <a href="<?php echo $root;?>/37/home_mobile.html">Mobile view</a></p>
          </div>
          <!-- /.span4 -->
        </div>
        <!-- /.row-fluid -->

      </div>
      <!-- /#fat-footer -->
    </footer>
  </div>
  <!-- /#wrapper -->


  <script src="<?php echo $root;?>/js/bootstrap.minC2U7T.js"></script>
  <!-- bootstrap.min.js -->
  <script src="<?php echo $root;?>/js/require.min.js"></script>
  <!-- require.min.js -->
  <script src="<?php echo $root;?>/js/require-config.20140212.min.js"></script>
  <!-- require-config.js -->


  <!-- Extra JS -->
  <script src="<?php echo $root;?>/js/app.js"></script>
  <script src="<?php echo $root;?>/js/home.reskin.js"></script>
  <script src="<?php echo $root;?>/js/program-sessions.2014-03-03.js"></script>

  <script type="text/javascript">
    $(function() {

    });
  </script>
  <!-- AddThis Smart Layers BEGIN -->
  <!-- Go to http://www.addthis.com/get/smart-layers to customize -->
  <script type="text/javascript" src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-52df06fc59becfaf"></script>
  <script type="text/javascript">
    addthis.layers({
      'theme': 'dark',
      'share': {
        'position': 'right',
        'numPreferredServices': 3,
        'services': 'facebook,twitter,more'
      },
      'follow': {
        'services': [{
            'service': 'facebook',
            'id': 'APRICOTConference'
          },
          {
            'service': 'twitter',
            'id': 'apnic'
          }
        ]
      }
    });
  </script>
  <!-- AddThis Smart Layers END -->


</body>

</html>
